<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Julio, 1 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, FF. 13 FTE. -14 FTE.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">137. 1568. Julio, 1.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Segovia, corregidor de Milpa, Manatlan y Xictlan, da su poder a Luis de Grijalba y Crist&oacute;bal de Sol&oacute;rzano.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta de poder vieren, c&oacute;mo yo Juan de Segovia, corregidor del pueblo de Millpa y Manatlan</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y Xictlan por Su Majestad, otorgo e conozco por esta presente carta que doy e otorgo todo mi poder cumplido, libre e llenero, e bastante, seg&uacute;n que lo ho y tengo e de derecho en tal caso se requiere, a vos Luis de Grijalba e Crist&oacute;bal de Sol&oacute;rzano, vecinos de la Villa de Colima, que est&aacute;n ausentes&quot;, en especial y expresamente para que puedan parecer ante el licenciado Juan de Hoyos, alcalde mayor de la Villa de Colima y ante el teniente de contador de la dicha Villa, &quot;e pedir que los tributos de ma&iacute;ces e gallinas e mantas e frisoles que los naturales de los pueblos de Milpa y Manatlan e Xictlan son obligados a dar e pagar a Su Majestad&quot; del a&ntilde;o de 1567, &quot;se rematen e vendan en p&uacute;blica almoneda e el prescio por que se vendiere, lo pod&aacute;is recebir en vos e haceros cargo de todo ello, para que yo d&eacute; cuenta con pago a Su Majestad e a los se&ntilde;ores oficiales de M&eacute;xico en su Real nombre&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Esta carta poder &quot;est&aacute; fecha e otorgada en el pueblo de Atoyaque de la Provincia de &Aacute;valos&quot;. Testigos: Antonio Brice&ntilde;o</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Juan L&oacute;pez del Salto, estantes en este pueblo.</P>
                  <P ALIGN="JUSTIFY">&quot;Y yo Alejo del Castillo, escribano nombrado e del Juzgado del muy magn&iacute;fico se&ntilde;or Rodrigo de Balc&aacute;zar, alcalde mayor del partido e pueblos D&aacute;valos por Su Majestad, presente fui con el dicho se&ntilde;or alcalde mayor e testigos&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A5, exp. 13, ff. 13 fte.-14 fte.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Aqu&iacute; leemos &quot;Manatlan&quot;. En otro lugar leeremos &quot;Amatlan y Malatlan&quot;: <I>infra</I>, regº 165, donde damos amplia informaci&oacute;n acerca de estos pueblos. Por estas fechas, estaba plenamente consolidada la instituci&oacute;n de los corregimientos que, por motivos desconocidos, pocas huellas documentales han dejado en nuestro Archivo. Una hip&oacute;tesis podr&iacute;a ser que en nuestra provincia tardaron bastante tiempo en regularizarse. Punto de partida, tal vez, para su consolidaci&oacute;n regional fue la llegada del virrey Luis de Velasco y el momento propicio pudiera ser otra hip&oacute;tesis razonable la creaci&oacute;n de la alcald&iacute;a mayor de los Motines hacia 1560, como se anot&oacute;: <I>supra</I>, regº 123. Sin embargo, Peter Gerhard se&ntilde;ala que, a partir de 1531, &quot;los pueblos de la Corona que quedaban dentro de la alcald&iacute;a mayor [<I>de Colima</I>] fueron agrupados en corregimientos, los cuales fueron asignados a vecinos espa&ntilde;oles de la villa de Colima, dando preferencia a los que no ten&iacute;an encomiendas y pod&iacute;an usar el cargo como medio de subsistencia [...] En la d&eacute;cada de 1530 se nombraron corregidores para Alima (Pochotitlan), Escayamoca, Istlaguaca (Malacatlan), Tamala, Tecoman, Tepetitango, Xilotlan y Zalagua y Tlacatipa. A medida que pasaban las encomiendas a la Corona, se crearon m&aacute;s corregimientos: Acautlan y Chapula, Chiametla, Ixtapa, Tecpa, Tepetlazuneca, Quezalapa y Xocotlan (Caxitlan), adem&aacute;s de los antes mencionados, aparecen en una lista de 1545. El visitador Lebr&oacute;n (1551-1553) recomend&oacute; eliminar estos cargos, pero siguieron provey&eacute;ndose hasta la d&eacute;cada de 1580. El corregidor de Tamala se convirti&oacute; en corregidor de Ecatlan y Contla, Tecoman y Zalagua fueron unidas con Chiametla, y Xuluapa se puso en corregimiento, todo antes de 1567. Hubo pleitos sobre Miaguatlan y Xilotlan, que fueron anexados a la jurisdicci&oacute;n de Tuspa en la d&eacute;cada de 1570. Hacia 1590 o quiz&aacute; un poco despu&eacute;s, los corregimientos sufrag&aacute;neos dentro de Colima fueron eliminados, y de ah&iacute; en adelante la justicia fue administrada por el alcalde mayor en forma directa y a trav&eacute;s de varios tenientes nombrados por &eacute;l&quot;: Gerhard (1986), 80-81. No obstante la calificada opini&oacute;n de Gerhard, quien toma por base el Padr&oacute;n de 1532 donde se asegura que 27 pueblos de la provincia de Colima estaban en corregimiento: VP 52-61, el gran silencio posterior en los regº del antiguo Archivo de la Villa, antes de la d&eacute;cada de los sesenta, acerca del papel de los corregidores, y la falta de datos sobre quienes fungieron el cargo, nos hace mantener la hip&oacute;tesis formulada anteriormente. Una lista de corregimientos y sus salarios en pesos de minas, bas&aacute;ndose en una <I>Relaci&oacute;n de los corregimientos que se proveen en Nueva Espa&ntilde;a desde el 12 de febrero de 1553 al 11 de febrero de 1569</I> (M&eacute;xico, 10 de mayo, 1569): AGI, <I>Contadur&iacute;a</I>, 663, en: Sarabia Viejo (1978), 70-77.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 136.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Sin ulteriores noticias de este Brice&ntilde;o. Despu&eacute;s de citar este registro, Hillerkuss (1997), 179-180 sugiere que pudiera tratarse del marido de do&ntilde;a Isabel de Nava, padres de Francisca Maldonado Brise&ntilde;o (o Brice&ntilde;o). </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 136.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>